activesupport Gem Info

Diaspora-V0.7.5.0
Nameactivesupport
Group
Debian Nameruby-activesupport
Debian Version
Parent(s) rails

Requirement[u'= 5.1.6']
Gitlab-V11.3.10
Nameactivesupport
Group
Debian Nameruby-activesupport
Debian Version
Parent(s) rails-deprecated_sanitizer

Requirement[u'<= 5.1.0', u' >= 4']
Loomio-1.9.0
Nameactivesupport
Group
Debian Nameruby-activesupport
Debian Version
Parent(s) rails

Requirement[u'= 4.2.5']